package com.leromro.core.domain.vo;

import com.leromro.core.domain.MainOrders;
import com.leromro.core.domain.SecondOrder;
import io.swagger.annotations.Api;
import io.swagger.annotations.ApiModelProperty;
import lombok.*;

import java.util.List;
@Data
@AllArgsConstructor
@NoArgsConstructor
public class WebMainOrdersInfoVO extends MainOrders{
    @ApiModelProperty("小订单列表")
    private List<SecondOrder> secondOrderList;

    @ApiModelProperty("志愿者手机号")
    private String VolunteerTelephone;

    @ApiModelProperty("志愿者姓名")
    private String VolunteerName;

    @ApiModelProperty("志愿者照片")
    private String VolunteerPicture;

    @ApiModelProperty("服务类别")
    private String businessTierName ;
}
