package com.leromro.core.domain.vo;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.math.BigDecimal;

@Data
public class OrderSummaryVO {

    @ApiModelProperty(value = "订单总量")
    private Integer orderTotal;

    @ApiModelProperty(value = "取消单量")
    private Integer orderCancelTotal;

    @ApiModelProperty(value = "订单总金额")
    private BigDecimal orderTotalAmount;

    @ApiModelProperty(value = "完成单量")
    private Integer orderFinishTotal;
}
