package com.leromro.core.domain.vo;

import com.leromro.core.domain.Address;
import com.leromro.core.domain.MainOrders;
import com.leromro.core.domain.SecondOrder;
import com.leromro.core.domain.VolunteerInfo;
import lombok.Data;
import lombok.Getter;
import lombok.Setter;

import java.util.List;

@Getter
@Setter
@Data
public class OrdersInfoVO {
    //主订单详情
    private MainOrders mainOrders;
    //小订单s
    private List<SecondOrder> secondOrderList;
    //收货地址
    private Address address;
    //志愿者信息
    private VolunteerInfo volunteerInfo;

}
