package com.leromro.core.domain.vo;

import com.leromro.core.domain.SecondOrder;
import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

@Data
@NoArgsConstructor
@AllArgsConstructor
public class VolunteerOrdersVO extends SecondOrder {
    @ApiModelProperty("地址")
    private String address ;
    @ApiModelProperty("收货人姓名")
    private String name ;
    @ApiModelProperty("用户头像")
    private String avatar ;
}
